services:
  postgres:
    env_file:
      - django/src/local.env
      - /srv/passwords/taal-academiearreebzh.pass
  django:
    env_file:
      - django/src/local.env
      - /srv/passwords/taal-academiearreebzh.pass
  nginx:
    ports:
      - "127.0.0.1:8001:8001"
    restart: unless-stopped
